import * as everwild from "./schemes/everwild.ts";
import * as emacs from "./programs/emacs.ts";
import * as kitty from "./programs/kitty.ts";

const build = async () => {
	console.info("Building...");
	await emacs.writeTheme(everwild.emacsDark, "build/emacs/everwild-dark.el");
	await kitty.writeConf(everwild.kittyDark, "build/kitty/everwild-dark.conf");

	console.info("Done");
};

await build();
